vorbis-tools 1.2.0-5 source package in Debian

Changelog

vorbis-tools (1.2.0-5) unstable; urgency=low


  * Bump to Standards-Version 3.8.0. 
  * Refresh upstream_r14957-ogg123_stop_decode_on_closed_buffer.diff and
    upstream_r14982-ogg123_man_page_http_only.diff to -p ab.
    closes: #484961.

 -- Clint Adams <email address hidden>  Mon, 09 Jun 2008 21:04:10 -0400

Upload details

Uploaded by:
Debian Xiph.org Maintainers on 2008-10-29
Uploaded to:
Lenny
Original maintainer:
Debian Xiph.org Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lenny release on 2008-10-29 main sound

Builds

Downloads

File Size SHA-256 Checksum
vorbis-tools_1.2.0-5.dsc 1.3 KiB 3568c51432fa06a5fef326ca44ded8c0a2829c01012acf3c7b715b6ea0666e41
vorbis-tools_1.2.0.orig.tar.gz 1.0 MiB dbe753ce0ae0797f25117720bb2ba0d848388d3f47af8db31ebc35552c3de07b
vorbis-tools_1.2.0-5.diff.gz 34.2 KiB e8947faf6f36398cf5c6c2b8529d7118211f60baa451d9483cfd1f13d94ef7f8

No changes file available.

Binary packages built by this source